[opencast14-el8-noarch]
name = Opencast 14 Repository for RHEL8 (noarch)
baseurl = https://pkg.opencast.org/rpms/release/el/8/oc-14/noarch
enabled = 1
gpgcheck = 1
gpgkey = file:///etc/pki/rpm-gpg/RPM-GPG-KEY-opencast14

[opencast14-el8-x86_64]
name = Opencast 14 Repository for RHEL8 (x86_64)
baseurl = https://pkg.opencast.org/rpms/release/el/8/oc-14/x86_64
enabled = 1
gpgcheck = 1
gpgkey = file:///etc/pki/rpm-gpg/RPM-GPG-KEY-opencast14

[opencast14-el9-noarch]
name = Opencast 14 Repository for RHEL9 (noarch)
baseurl = https://pkg.opencast.org/rpms/release/el/9/oc-14/noarch
enabled = 1
gpgcheck = 1
gpgkey = file:///etc/pki/rpm-gpg/RPM-GPG-KEY-opencast14

[opencast14-el9-x86_64]
name = Opencast 14 Repository for RHEL9 (x86_64)
baseurl = https://pkg.opencast.org/rpms/release/el/9/oc-14/x86_64
enabled = 1
gpgcheck = 1
gpgkey = file:///etc/pki/rpm-gpg/RPM-GPG-KEY-opencast14

[opencast15-el8-noarch]
name = Opencast 15 Repository for RHEL8 (noarch)
baseurl = https://pkg.opencast.org/rpms/release/el/8/oc-15/noarch
enabled = 1
gpgcheck = 1
gpgkey = file:///etc/pki/rpm-gpg/RPM-GPG-KEY-opencast15

[opencast15-el8-x86_64]
name = Opencast 15 Repository for RHEL8 (x86_64)
baseurl = https://pkg.opencast.org/rpms/release/el/8/oc-15/x86_64
enabled = 1
gpgcheck = 1
gpgkey = file:///etc/pki/rpm-gpg/RPM-GPG-KEY-opencast15
